# Delete certificate

> Delete a SAML certificate by its ID in an Automation Suite organization using the Identity API, including required scope and response codes.

Delete a certificate based on its ID.

## API endpoint

`DELETE https://{yourDomain}/{organizationName}/identity_/api/SamlCertificate/{partitionGlobalId}/{certificateId}`

## Scopes

Requires the following scope: `PM.AuthSetting`.

## Request headers

```
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
```

:::note
To obtain the `{access_token}`, make sure to authenticate through one of the methods described in [Authentication methods](https://docs.uipath.com/automation-suite/automation-suite/2.2510/api-guide/authentication-methods#authentication-methods).
:::

## Request body

The request body contains the organization ID, as `partitionGlobalId` and the certificate ID.

## Responses

### 200 Success

The certificate has been successfully deleted.

```
true
```
